<%= stylesheet_link_tag 'qr', media: 'all' %>
<div style="margin-top: 10px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px; text-align: center;">
<%#= image_tag "Ta5-logo.png", style: "max-height: 48px;max-width: 200px;" %>

<br/>
</div>
<br /><br /><br />
<div class="qr">
  <%= raw @qr.as_html %>
</div>


<br /><br /><br />

<center>
<%#= new_event_feedback_url(@event) %>
</center>
<script type="text/javascript">print();</script>